apiVersion: v1
kind: Service
metadata:
  labels:
    app: codimd-cern
  name: codimd-cern
spec:
  ports:
    - name: 3000-tcp
      port: 3000
      protocol: TCP
      targetPort: 3000
  selector:
    app.kubernetes.io/name: codimd-cern
  sessionAffinity: None
  type: ClusterIP
